/* Localized versions of Info.plist keys */

CFBundleName = "ayon768";
CFBundleShortVersionString = "ayon768 version 0.1";
CFBundleGetInfoString = "ayon768 version 0.1, Copyright 2009 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2009 Lange Software- und Mediengestaltung";
